Subject: I-D Action: draft-wang-ippm-ipv6-flow-measurement-01.txt

From: [email-masked]
Date: Thu, 03 Mar 2022 02:05:55 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Flow Measurement in IPv6 Network
        Authors         : Haojie Wang
                          Yisong Liu
                          Changwang Lin
                          Xiao Min
	Filename        : draft-wang-ippm-ipv6-flow-measurement-01.txt
	Pages           : 13
	Date            : 2022-03-03

Abstract:
   In-situ Operations, Administration, and Maintenance (OAM) need
   carrying the necessary measurement information into a packet while
   the packet transverses a path between two points in the network.
   This document describes how to deploy in-situ flow performance
   measurement based on Alternate-Marking method in IPv6 domain.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wang-ippm-ipv6-flow-measurement/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-wang-ippm-ipv6-flow-measurement-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-wang-ippm-ipv6-flow-measurement-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts